

/*-------------------*/
/*-------------------*/
/*-------------------*/
/* CSS STYLES FOR CMS*/
/*-------------------*/
/*-------------------*/
/*-------------------*/

/* HEADER OPTIONS */

.resources_header_container {
	font-size: 11px;
	text-transform: uppercase;
	padding-bottom: 18px;
	margin-bottom: 8px;
	background: url(../../site/images/graphics/dotted_line_h.png) repeat-x left bottom;
}
.resources_header_container .search_label {
	float: left;
	width: 35px; 
	padding: 6px 20px 4px 24px; 
	background: url(../../site/images/graphics/search_icon.png) no-repeat left center;
}
.site_search_field {
	height: 16px;
}
.resources_header_container .search_element {
	float: left;
	width: 215px;
}
.dropdown_categories_container {
	position: relative;
}
#dropdown_categories {
	float: right;
}
.hoverbox_dropdown {
	top: 30px;
	right: 0;
}
.resources_category_button {
	padding: 6px 0px 4px 30px;
	background: url(../../site/images/graphics/category_icon.png) no-repeat left center;
}
.down_arrow {
	padding-right: 16px;
	background: url(../../site/images/graphics/category_down_arrow.png) no-repeat right center;
}
.resources_category_current {
	font-weight: bold;
	color: #000000;
}
.resources_header_container #rss {
	float: right;
	margin: 3px 0 0 25px;
}
.resources_header_container #rss a {
    width: 24px;
    height: 24px;
}
.resources_header_container .site_search_button {
	height: 24px;
	padding: 5px 10px;
	margin: 0;
	display: inline;
	background-image: url('../../site/images/graphics/white_gradient.png');	
}
._resources .category_bar {
	text-align: center;
	padding: 6px 0;
	background-image: url('../../site/images/graphics/white_gradient.png');	
	background-repeat:  repeat-x;
	margin: 25px 0;
}
._resources .category_bar h2 {
	font-size: 20px;
	color: #FFF;
	text-transform: none;
	margin: 0;
}
._resources .category_bar h2 a {
	color: #FFF;
}

/* MULTIMEDIA & FILES LIST STRUCTURE */

.category_container {
	padding: 1% 2%;
	background: url('../../site/images/graphics/noise_bg.png');
	-moz-box-shadow: inset 0 0 3px -2px #000;
	-webkit-box-shadow: 0 0 3px -2px #000;
	box-shadow: inset 0 0 3px -2px #000;
}
.resources_container {
	margin: 6px 0;
}
.resources_container .gradient {
	padding: 4% 3%;
	background: url('../../site/images/graphics/gradient.png') repeat-x left bottom;
}
.left_container,
.right_container {
	overflow: hidden;
}
.icon_col {
	float: left;
	width: 20%;
	margin-right: 4%;
}
.icon_col .radial_inset {
	padding: 4px 4px 0 3px;
	background: url('../images/radial_inset.png') no-repeat;
}
.title_image_container {
	float: left;
	width: 68%;
	margin-right: 8%;
}
.resources_title {
	margin: 5px 15px 25px 0;
}
._resources .resources_new {
	color: #FF6633;
}
.resources_image img {
	width: 100%;
}
.description_col {
	float: left;
	width: 60%;
	min-height: 15px;
	font-size: 13px;
}
.description {
	margin-right: 15px;
	font-size: 13px;
}
._resources .specs {
	float: left;
	width: 25%;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #222;
	margin-top: 5px;
}
.resources_action_col {
	float: left;
	width: 15%;
}
.resources_action_col .radial_inset {
	float: right;
	padding: 8px;
	background: url('../images/radial_inset.png') no-repeat;
}
.multimedia_go a{
	width: 26px;
	height: 26px;
	display: block;
	border-radius: 50%;
	background-image: url('../images/resources_go_sprite.png');
}
.multimedia_go a:hover {
	background-color: none;
	background-image: url('../images/resources_go_sprite.png');
	background-repeat: no-repeat;
	background-position: left bottom;
}
.resources_button .btn {
	margin: 20px auto;
}

/* MULTIMEDIA & FILES LIST SMALL MEDIA ADJUSTMENTS */


@media (max-width: 767px){
	.resources_container {
		text-align: center;
	}
	.resources_container .gradient {
		padding: 8% 6%;
	}
	.icon_col {
		float: none;
		width: 42px;
		margin: 0 auto 20px auto;
	}
	.title_image_container {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.resources_image {
		margin-bottom: 30px;
	}
	.description_col,
	._resources .specs {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.resources_title,
	.description {
		margin-right: 0;
	}
	.resources_action_col {
		float: none;
		width: 42px;
		margin: 0 auto;
	}
}

/* MULTIMEDIA & FILES DETAILS */

._resources #rss {
	float: right;
}
._multimedia_details .rollover:hover img {
	opacity: 0.7;
	visibility: visible;
}
.resources_details_options {
	margin-bottom: 18px;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 12px;
}
.resources_details_options ul {
	padding: 0;
	margin: 0;
}
.resources_details_options ul li{
	list-style: none;
	float: left;
	margin-right: 20px;
}
.b_return_to_list {
	padding-top: 10px;
}
.b_download {
	padding: 8px;
	background: url('../images/radial_inset.png') no-repeat;
}
.b_download a{
	width: 26px;
	height: 26px;
	display: block;
	border-radius: 50%;
	background-image: url('../images/resources_download_sprite.png');
}
.b_download a:hover {
	background-color: none;
	background-image: url('../images/resources_download_sprite.png');
	background-repeat: no-repeat;
	background-position: left bottom;
}
._multimedia_details .section_container,
._files_details .section_container {
	padding: 3%;
}
.player_container {
	text-align: center;
}
.player_container audio {
    width: 100%;
}
.resources_info_container {
	margin-top: 25px;
}
.details_specs {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #222;
	margin-top: 5px;
    line-height: 1.8;
}
.resources_info_container h4{
	margin: 20px 0;
	padding-bottom: 20px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
.resources_info_container ul {
	margin: 0 0 45px 0;
    padding: 0 0 0 18px;
}
.resources_info_container ul li{
    list-style: circle;
	font-size: 13px;
}

/* FILES ONLY HOME */


.resources_action_col .b_details,
.resources_action_col .b_download,
.resources_action_col .b_sign_in {
	float: right;
}
.resources_action_col .b_details a {
	width: 20px;
	color: #FFF;
	text-align: center;
	padding: 6px;
	display: block;
	background-image: url('../../site/images/graphics/white_gradient.png');
	background-repeat: repeat-x;
}
.resources_action_col .b_details a:hover {
	background-image: none;
}
.resources_action_col .b_sign_in a{
	font-size: 13px;
	font-style: italic;
}


/* FILES ONLY DETAILS */


._files_details .resources_info_container {
	margin: 20px 0;
	padding-top: 20px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x;
}
.files_icon {
	margin-bottom: 15px;
}


/* LINKS HOME */
.links_list_items {
	padding-top: 15px;
}



/* LINKS */

._resources_links .section_container {
	padding: 4%;
}
.links_title_children {
	margin: 5px 0px 5px 0px;
}


/* LINKS CATEGORY COLUMN */


.links_categories_list_container {
	padding: 12%;
	margin-left: 12%;
	background: url('../../site/images/graphics/noise_bg.png');
	-moz-box-shadow: inset 0 0 3px -2px #000;
	-webkit-box-shadow: inset 0 0 3px -2px #000;
	box-shadow: inset 0 0 3px -2px #000;
}
.links_categories_list_title {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	color: #333;
	padding: 3px 0 3px 32px;
	margin: 0 0 20px 0;
	background: url('../../site/images/graphics/category_icon.png') no-repeat;
}
.links_category_list {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

/* MULTIMEDIA & FILES LIST SMALL MEDIA ADJUSTMENTS */


@media (max-width: 767px){
	.links_categories_list_container {
		padding: 8%;
		margin-left: 0;
		margin-top: 30px;
	}
}

/* HTML5 */
/* MEDIA PLAYER */
#player_container {
	height: 100%;
	min-height: 41px;
}

#media_player {
	z-index: 1;
}

/* Only need this for the flash player */
#player.flash {
	position: absolute;
}

#controls_dark {
	margin: -40px 0 0;
	height: 40px;
	width: 100%;
	padding: 0;
	position: relative;
	z-index: 2;
	background: url('../images/player_skins/dark/background.png') top left repeat-x;
}

#controls_light {
	margin: -40px 0 0;
	height: 40px;
	width: 100%;
	padding: 0;
	position: relative;
	z-index: 2;
	background: url('../images/player_skins/light/background.png') top left repeat-x;
}

#scrub_position_dark, #scrub_position_light {
	float: left;
	width: 70px;
	margin: 15px 11px auto 22px;
	color: #999999;
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	text-align: left;
	line-height: 1;
}

#scrub_bar_dark {
	float: left;
	height: 12px;
	margin: 12px 11px 12px 0;
	padding: 2px 0 1px;
	background: url('../images/player_skins/dark/scrub_bar.png') top left repeat-x;
}

#scrub_bar_light {
	float: left;
	height: 12px;
	margin: 12px 11px 12px 0;
	padding: 2px 0 1px;
	background: url('../images/player_skins/light/scrub_bar.png') top left repeat-x;
}

#scrub_end_left_dark {
	float: left;
	position: relative;
	z-index: 3;
	width: 4px;
	height: 15px;
	margin: -2px -2px -1px;
	background: url('../images/player_skins/dark/scrub_end_left.png') top left repeat-x;
}

#scrub_end_left_light {
	float: left;
	position: relative;
	z-index: 3;
	width: 4px;
	height: 15px;
	margin: -2px -2px -1px;
	background: url('../images/player_skins/light/scrub_end_left.png') top left repeat-x;
}

#scrub_end_right_dark {
	float: right;
	position: relative;
	z-index: 3;
	width: 4px;
	height: 15px;
	margin: -2px -2px -1px;
	background: url('../images/player_skins/dark/scrub_end_right.png') top left repeat-x;
}

#scrub_end_right_light {
	float: right;
	position: relative;
	z-index: 3;
	width: 4px;
	height: 15px;
	margin: -2px -2px -1px;
	background: url('../images/player_skins/light/scrub_end_right.png') top left repeat-x;
}

#load_progress_dark {
	float: left;
	width: 100%;
	height: 12px;
	margin: 0 auto;
	background: url('../images/player_skins/dark/load_progress.png') top left repeat-x;
}

#load_progress_light {
	float: left;
	width: 100%;
	height: 12px;
	margin: 0 auto;
	background: url('../images/player_skins/light/load_progress.png') top left repeat-x;
}

#scrub_handle_dark {
	float: left;
	position: relative;
	z-index: 4;
	width: 18px;
	height: 32px;
	margin: -20px -9px 0;
	overflow: hidden;
	cursor: pointer;
	background: url('../images/player_skins/dark/scrub_handle.png') top left repeat-x;
}

#scrub_handle_light {
	float: left;
	position: relative;
	z-index: 4;
	width: 18px;
	height: 32px;
	margin: -20px -9px 0;
	overflow: hidden;
	cursor: pointer;
	background: url('../images/player_skins/light/scrub_handle.png') top left repeat-x;
}

#scrub_progress_dark {
	float: left;
	width: 0;
	height: 12px;
	margin: 0 auto;
	background: url('../images/player_skins/dark/scrub_progress.png') top left repeat-x;
}

#scrub_progress_light {
	float: left;
	width: 0;
	height: 12px;
	margin: 0 auto;
	background: url('../images/player_skins/light/scrub_progress.png') top left repeat-x;
}

#playpause_dark {
	float: right;
	width: 25px;
	height: 22px;
	margin: 9px 0;
	background: url('../images/player_skins/dark/buttons.png') 0 -22px no-repeat;
}

#playpause_light {
	float: right;
	width: 25px;
	height: 22px;
	margin: 9px 0;
	background: url('../images/player_skins/light/buttons.png') 0 -22px no-repeat;
}

#mute_dark {
	float: right;
	width: 25px;
	height: 22px;
	margin: 9px 0;
	background: url('../images/player_skins/dark/buttons.png') -50px -22px no-repeat;
}

#mute_light {
	float: right;
	width: 25px;
	height: 22px;
	margin: 9px 0;
	background: url('../images/player_skins/light/buttons.png') -50px -22px no-repeat;
}

#volume_dark {
	float: right;
	width: 3px;
	height: 63px;
	margin: -87px -27px 0 0;
	padding: 11px 13px;
	background: url('../images/player_skins/dark/volume_background.png') top left no-repeat;
	display: none;
}

#volume_light {
	float: right;
	width: 3px;
	height: 63px;
	margin: -87px -27px 0 0;
	padding: 11px 13px;
	background: url('../images/player_skins/light/volume_background.png') top left no-repeat;
	display: none;
}

.audio_player_volume_light, .audio_player_volume_dark {
	/* not needed for these skins -- Placeholder for skins which might need this */
}

#volume_handle_dark {
	float: left;
	width: 17px;
	height: 1px;
	margin: -6px -7px;
	padding: 6px 0;
	background: url('../images/player_skins/dark/volume_handle.png') top left no-repeat;
	cursor: pointer;
}

#volume_handle_light {
	float: left;
	width: 17px;
	height: 1px;
	margin: -6px -7px;
	padding: 6px 0;
	background: url('../images/player_skins/light/volume_handle.png') top left no-repeat;
	cursor: pointer;
}

#volume_level_dark {
	float: left;
	width: 3px;
	height: 0;
	margin: 0;
	padding: 0;
	background: url('../images/player_skins/dark/volume_level.png') top left repeat-y;
}

#volume_level_light {
	float: left;
	width: 3px;
	height: 0;
	margin: 0;
	padding: 0;
	background: url('../images/player_skins/light/volume_level.png') top left repeat-y;
}

#fullscreen_dark {
	float: right;
	width: 25px;
	height: 22px;
	margin: 9px 0 0;
	background: url('../images/player_skins/dark/buttons.png') -100px -22px no-repeat;
}

#fullscreen_dark:hover {
	background: url('../images/player_skins/dark/buttons.png') -100px 0 no-repeat;
}

#fullscreen_light {
	float: right;
	width: 25px;
	height: 22px;
	margin: 9px 0 0;
	background: url('../images/player_skins/light/buttons.png') -100px -22px no-repeat;
}

#fullscreen_light:hover {
	background: url('../images/player_skins/light/buttons.png') -100px 0 no-repeat;
}

#return_dark {
	display: block;
	float: right;
	width: 25px;
	height: 22px;
	margin: 9px 0 0;
	background: url('../images/player_skins/dark/buttons.png') -125px -22px no-repeat;
}

#return_dark:hover {
	background: url('../images/player_skins/dark/buttons.png') -125px 0 no-repeat;
}

#return_light {
	display: block;
	float: right;
	width: 25px;
	height: 22px;
	margin: 9px 0 0;
	background: url('../images/player_skins/light/buttons.png') -125px -22px no-repeat;
}

#return_light:hover {
	background: url('../images/player_skins/light/buttons.png') -125px 0 no-repeat;
}

#controls_spacer_light, #controls_spacer_dark {
	float: right;
	width: 18px;
	height: 22px;
	margin: 9px 0 0;
	padding: 0;
}
/* HTML5 */



/* MORTGAGE CALCULATOR AND RATES PAGES */

._realtor_resources .mortgage_rate_header {
	color: #FFF;
	background-image: url('../../site/images/graphics/white_gradient.png');
	background-repeat: repeat-x;
}
._realtor_resources .mortgage_rate_table h4 {
	margin: 0;
}
._realtor_resources .mortgage_rate_table td {
	border-left: 1px dotted #999;
	text-align: center;
}
._realtor_resources .mortgage_rate_table td:first-child {
	border-left: none;
}
._realtor_resources h3 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: url(../../site/images/graphics/dotted_line_h.png) repeat-x left bottom;		
}
._realtor_resources .section_container {
	padding: 6%;
}
._realtor_resources .mortgage_calculator_results {
	margin-left: 20px;
}
._realtor_resources .calculator_results_bg {
	padding: 6%;
	-moz-box-shadow: inset 0 0 3px -2px #000;
	-webkit-box-shadow: 0 0 3px -2px #000;
	box-shadow: inset 0 0 3px -2px #000;
	background-image: url('../../site/images/graphics/noise_bg.png');	
}
@media (max-width:767px) {
	._realtor_resources .mortgage_rate_table {
		font-size: 12px;
	}
	._realtor_resources .mortgage_calculator_results {
		margin-left: 0;
	}
}


/* Media Players on Small Browsers */
@media (max-width:640px) {
    audio, video {
        width: 380px;
        display: block;
        margin:0px auto;
        padding: 0px;
    }
}

@media (max-width:320px) {
    audio, video {
        width: 230px;
        display: block;
        margin:0px auto;
        padding: 0px;
    }
}



/* ----- DARK STYLES ----- */

/* HEADER OPTIONS */

.dark .resources_header_container {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}
.dark .resources_header_container .search_label {
    background: url('../../site/images/graphics/dark_templates/search_icon.png') no-repeat left center;
}
.dark .resources_category_button {
    padding: 6px 0px 4px 30px;
    background: url('../../site/images/graphics/dark_templates/category_icon.png') no-repeat left center;
}
.dark .down_arrow {
    background: url('../../site/images/graphics/dark_templates/category_down_arrow.png') no-repeat right center;
}
.dark .resources_category_current {
    color: #444;
}
.dark .resources_header_container .site_search_button {
    background-image: url('../../site/images/graphics/dark_templates/white_gradient.png');
}
.dark ._resources .category_bar {
    background-image: url('../../site/images/graphics/dark_templates/white_gradient.png');
}
.dark ._resources .category_bar h2 {
    color: #666;
}
.dark ._resources .category_bar h2 a {
    color: #666;
}

/* MULTIMEDIA & FILES LIST STRUCTURE */

.dark .category_container {
    background: url('../../site/images/graphics/dark_templates/noise_bg.png');
    -moz-box-shadow: inset 0 0 3px -2px #000;
    -webkit-box-shadow: 0 0 3px -2px #000;
    box-shadow: inset 0 0 3px -2px #000;
}
.dark .resources_container .gradient {
    background: url('../../site/images/graphics/dark_templates/gradient.png') repeat-x left bottom;
}
.dark .icon_col .radial_inset {
    background: url('../images/dark_templates/radial_inset.png') no-repeat;
}
.dark ._resources .specs {
    color: #555;
}
.dark .resources_action_col .radial_inset {
    background: url('../images/dark_templates/radial_inset.png') no-repeat;
}
.dark .multimedia_go a{
    background-image: url('../images/dark_templates/resources_go_sprite.png');
}
.dark .multimedia_go a:hover {
    background-image: url('../images/dark_templates/resources_go_sprite.png');
}

/* MULTIMEDIA & FILES DETAILS */

.dark .b_download {
    background: url('../images/dark_templates/radial_inset.png') no-repeat;
}
.dark .b_download a{
    background-image: url('../images/dark_templates/resources_download_sprite.png');
}
.dark .b_download a:hover {
    background-image: url('../images/dark_templates/resources_download_sprite.png');
}
.dark .details_specs {
    color: #777;
}
.dark .resources_info_container h4{
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}

/* FILES ONLY HOME */


.dark .resources_action_col .b_details a {
    color: #FFF;
    background-image: url('../../site/images/graphics/dark_templates/white_gradient.png');
}
.dark .resources_action_col .b_details a:hover {
    background-image: none;
    color: #AAA;
}


/* FILES ONLY DETAILS */


.dark ._files_details .resources_info_container {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x;
}


/* LINKS CATEGORY COLUMN */


.dark .links_categories_list_container {
    background: url('../../site/images/graphics/dark_templates/noise_bg.png');
    -moz-box-shadow: inset  0 0 1px 0 #000;
    -webkit-box-shadow: inset  0 0 1px 0 #000;
    box-shadow: inset 0 0 1px 0 #000;
}
.dark .links_categories_list_title {
    background: url('../../site/images/graphics/dark_templates/category_icon.png') no-repeat;
}

/* MORTGAGE CALCULATOR AND RATES PAGES */

.dark ._realtor_resources .mortgage_rate_header {
    color: #FFF;
    background-image: url('../../site/images/graphics/dark_templates/white_gradient.png');
}
.dark ._realtor_resources .mortgage_rate_table td {
    border-left: 1px dotted #999;
}
.dark ._realtor_resources .mortgage_rate_table td:first-child {
    border-left: none;
}
.dark ._realtor_resources h3 {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}
.dark ._realtor_resources .calculator_results_bg {
    -moz-box-shadow: inset 0 0 3px -2px #000;
    -webkit-box-shadow: 0 0 3px -2px #000;
    box-shadow: inset 0 0 3px -2px #000;
    background-image: url('../../site/images/graphics/dark_templates/noise_bg.png');
}